<?php
//School connection -- Uncomment Line 3 when you upload to the school server
//$dbh = new PDO("mysql:host=localhost;dbname=webd153_XX", 'phpstuXX', 'password');

//Local connection on your computer -- Comment out Line 6 when you upload to the school server. Your password is root on a Mac. On a PC, the password is an empty string.
$dbh = new PDO("mysql:host=localhost;dbname=webd153", 'root', 'root');
/*
try {
    $dbh = new PDO('mysql:host=localhost;dbname=webd153','root', 'root');
    foreach($dbh->query('SELECT * from stores') as $row) {
      echo $row[0].' '.$row[1].'<br>';
    }
    $dbh = null;
} catch (PDOException $e) {
    print "Error!: " . $e->getMessage() . "<br/>";
    die();
}
*/

?>